﻿using Microsoft.EntityFrameworkCore;
using Entities;

namespace DbContextLib
{
    public class LibraryContext: DbContext
    {
        public DbSet<BookEntity>  BookSet{ get; set; }

        protected override void OnConfiguring(DbContextOptionsBuilder optionsBuilder)
        {
            optionsBuilder.UseSqlite($"Data Source=data.Books.db");
        }
    }
}



